### Constructor

# Gtk ToggleButtonnew_with_mnemonic

#### Declaration [src]

    GtkWidget*
    gtk_toggle_button_new_with_mnemonic (
      const char* label
    )

#### Description [src]

Creates a new `GtkToggleButton` containing a label.

The label will be created using `gtk_label_new_with_mnemonic()`, so underscores in `label` indicate the mnemonic for the button.

#### Parameters

`label`

  Type: `const char*`

  The text of the button, with an underscore in front of the mnemonic character.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

A new `GtkToggleButton`

The data is owned by the called function.